/*WIDGET RESERVIT */
#reservit
{
	z-index: 11000;
	position: absolute;
	top: 92%;
	font-size: 16px;
	font-family: var(--police2);
}

#reservit.scrolledSearchBar
{
	position: fixed;
	top: 0;
}

#reservit>form{
	margin:0 auto;
	background-color: #fff;
	box-shadow: 0px 2px 5px #000;
}

#reservit>form>div
{
	padding: 10px 40px;
	display: flex;
	justify-content: center;
}

#reservit>form>div span
{
	margin: 0 2px;
}

#reservit>form>div img
{
	padding-left: 10px
}

#reservit .label
{
	margin-bottom: 10px;
}

#reservit .chiffre,
#reservit #mArrivee,
#reservit #mDepart,
#reservit #aArrivee,
#reservit #aDepart
{
	font-size: 16px;
	color: #000;
	font-family: var(--police3);
}

#reservit .hidden{
	display: none;
}
#reservit .relative{
	position: relative;
	cursor: pointer;
}
#reservit .relative input{
	position: absolute;
	top:0;
	left:0;
	bottom: 0;
	right: 0;
	padding: 0;
	opacity: 0;
	visibility: hidden;
}

#reservit .relative input{
	border: none;
}

#reservit i
{
	font-weight: 100!important;
	padding-left: 40px;
	font-size: 20px;
}


#reservit .dropdown-select{
	text-align: center;
}
#reservit .dropdown{
	
	position: absolute;
	top: 100%;
	text-align: center;
	overflow-y: auto;
	overflow-x: hidden;
	max-height: 164px;
	width: 100%;
	background-color: #fff;
	border: 1px solid #ccc;
	display: none;
	font-size: 1.5em;
	z-index: 15001;
}

#reservit .dropdown .option.active{
	color: var(--color4);	
}


/*** DATEPICKER ***/

.ui-widget
{
	font-size:0.8em;
}

.ui-widget-header
{
	border:0;
	background:#3d3d3d;	
}
.ui-datepicker-trigger
{
	display:none;
}

#reservit .btnRechercher
{
	background-color: #000;
}

#reservit .btnRechercher input
{
	color:#fff;
	text-transform: uppercase;
	border: 0;
	cursor: pointer;
	font-size: 16px;
	background: transparent;
}

@media (max-width: 1599px)
{
	#reservit
	{
		top: 91%;
	}

	#reservit i
	{
		padding-left: 25px;
	}

	#reservit>form>div
	{
		padding: 10px 50px;
	}
}


@media (max-width: 1199px)
{
	#reservit
	{
		top: 90%;
	}

	#reservit i
	{
		padding-left: 15px;
	}

	#reservit>form>div
	{
		padding: 10px 40px;
	}
}


@media (max-width: 991px)
{

	#reservit
	{
		top: 98%;
	}

	#reservit>form>div:not(:last-child)
	{
		padding: 10px 40px 10px 100px;
	}

}

@media (max-width: 767px)
{
	#reservit
	{
		display: none;
	}
}

